::-webkit-scrollbar { width: 6px; height: 4px;}
::-webkit-scrollbar-button {  background-color: transparent; }
::-webkit-scrollbar-track {  background-color: #ff9933;}
::-webkit-scrollbar-track-piece { background-color: #ffffff;}
::-webkit-scrollbar-thumb { height:10px; background-color: #ff9933; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #999;}}
::-webkit-resizer { background-color: #666;}

header{border-bottom: 1px solid #fff;width:100%;align-items:center;background:#CDCDCD;font:16px OpenSans-Regular;color:white;height:39px;}
header section{justify-content:space-between;}
header section .b0{max-width:1100px;justify-content:flex-start;width:auto;}
header section .b0 a{font:13px Roboto-Regular;color:#173349;padding: 10px 8px;}
header section .b0 a:hover{color:#FFF5BE;}
header section .b0 .s0::after{font-size: 14px;color: #666D83;content:'⁞';}
header section .b1{align-items:center;}
header section .b1 a{margin-right:10px;}
header section .b1 a img{width:26px;height:26px;object-fit:cover;border-radius:3px;}

footer{margin:25px 0px 0px 0px;border-top: 1px solid #fff;width:100%;align-items:center;background:#CDCDCD;font:16px OpenSans-Regular;color:white;height:39px;}
footer section{justify-content:space-between;}
footer section .b0{max-width:1100px;justify-content:flex-start;width:auto;}
footer section .b0 a{font:13px Roboto-Regular;color:#173349;padding: 10px 8px;}
footer section .b0 a:hover{color:#FFF5BE;}
footer section .b0 .s0::after{font-size: 14px;color: #666D83;content:'⁞';}
footer section .b1{align-items:center;}
footer section .b1 a{margin-right:10px;}
footer section .b1 a img{width:26px;height:26px;object-fit:cover;border-radius:3px;}
footer section .b1 .a0{cursor:pointer;margin:0px 20px 0px 0px;background: #173349;padding:10px 5px;border-radius:3px;}
footer section .b1 .a0 img{width:auto;height:auto;}

.template_block_0{border-bottom: 1px solid #D9E0E6;width:100%;background: #EEF1F3;}
.template_block_0 section {}
.template_block_0 section .b0{max-width:1100px;}
.template_block_0 section .b0 .b1{justify-content:space-between;margin:20px 0px;}
.template_block_0 section .b0 .b1 .a0{flex-flow:column nowrap;}
.template_block_0 section .b0 .b1 .a0 img{width:90px;}
.template_block_0 section .b0 .b1 .a0 span:nth-of-type(1){margin-top:5px;font:12px Roboto-Medium;color: #3A4D5A;}
.template_block_0 section .b0 .b1 .a1{width:728px;height:90px;}
.template_block_0 section .b0 .b1 .a1 img{object-fit:cover;width:100%;height:100%;}
.template_block_0 section .b0 .b2{justify-content:space-between;background: #ff9933;border-radius: 3px 3px 0 0;border-bottom: 1px solid #ff9933;margin-bottom: -1px;}
.template_block_0 section .b0 .b2 nav{align-items:center;}
.template_block_0 section .b0 .b2 nav .s0::after{align-items:center;content: '⁞';font-size: 16px;color: rgba(0,0,0,0.2);}
.template_block_0 section .b0 .b2 nav a{cursor:pointer;font:14px Roboto-Regular;color:white;padding:13px 12px;align-items:center;}
.template_block_0 section .b0 .b2 nav a img{margin-left:5px;width:7px;}
.template_block_0 section .b0 .b2 nav a:hover{color:#FFF5BE;}
.template_block_0 section .b0 .b2 nav .b3{position:relative;}
.template_block_0 section .b0 .b2 nav .b3 .b4{display:none;flex-flow:column nowrap;position:absolute;top:44px;left:0px;background:#ff9933;z-index:1;width:170px;align-items:flex-start;}
.template_block_0 section .b0 .b2 form{border-left: 1px solid rgba(0,0,0,0.2);}
.template_block_0 section .b0 .b2 form input{outline:none;border:none;height:100%;background: rgba(0,0,0,0.1);font:13px Roboto-Regular;height:43px;color:white;}
.template_block_0 section .b0 .b2 form input::placeholder{color:white;opacity:1;}
.template_block_0 section .b0 .b2 form button{background: rgba(0,0,0,0.1);cursor:pointer;}
.template_block_0 section .b0 .b2 .i0{display:none;cursor:pointer;}

.template_block_1{width:262px;margin-top:10px;flex-flow:column nowrap;align-items:flex-start;}
.template_block_1 .s0{margin-bottom:20px;width:100%;font:18px Roboto-Regular;border-bottom: 1px solid #D9E0E6;color: #3E454C;padding: 15px 20px 10px;}
.template_block_1 .b24{margin-top:10px;flex-flow:row wrap;background:white;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;border: 1px solid #D9E0E6;}
.template_block_1 .b24 a img{width:34px;height:34px;margin:0px 5px 16.5px 5px;}
.template_block_1 .b14{color: #fff;font:14px Roboto-Regular;line-height: 1.7;}
.template_block_1 .b14 button{padding: 8px 10px;}
.template_block_1 .b14 button:nth-of-type(1){cursor:pointer;border-radius:3px 0px 0px 0px;color:#173349;background: #CDCDCD;border-color: #CDCDCD;border-left: 1px solid #D9E0E6;border-top: 1px solid #D9E0E6;}
.template_block_1 .b14 button:nth-of-type(2){cursor:pointer;border-radius:0px 3px 0px 0px;color: #333;background:white;border-top: 1px solid #D9E0E6;border-right: 1px solid #D9E0E6;}
.template_block_1 .b15{align-items:flex-start;width:100%;flex-flow:column nowrap;padding:20px;background: #FCFCFC;border: 1px solid #D9E0E6;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;min-height:464px;}
.template_block_1 .b15 a{}
.template_block_1 .b15 a .b16{justify-content:space-between;margin-bottom:20px;flex-flow:row nowrap;}
.template_block_1 .b15 a .b16 img{width:75px;height:50px;object-fit:cover;}
.template_block_1 .b15 a .b16 .b17{flex-flow:column nowrap;align-items:flex-start;margin-left:10px;}
.template_block_1 .b15 a .b16 .b17 h3{max-height:47.6px;overflow:hidden;font:14px Roboto-Regular;color: #446B9B;line-height: 1.7;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;}
.template_block_1 .b15 a .b16 .b17 h3:hover{color:#E9484C;}
.template_block_1 .b15 a .b16 .b17 span{font:12px Roboto-Regular;line-height: 1.7;color: #A1A9AF;}
.template_block_1 .b15 .get-popular{padding-bottom: 10px;width: 100%;}
.template_block_1 .b15 .get-popular button{margin: 0 auto;cursor: pointer;padding: 2px 10px;background-color: transparent;}
.template_block_1 .b15 .get-popular .active{background-color: #CDCDCD;border-radius: 4px;}
.template_block_1 .b15 .popular-list{min-height: 392px;}
.template_block_1 .b15 .popular-list span{text-align: center;font-family: Roboto-Regular;}
.template_block_1 .b15 .popular-list a{width: 100%}
.template_block_1 .b18{margin-top:10px;width:100%;flex-flow:column nowrap;background: #FCFCFC;border: 1px solid #D9E0E6;}
.template_block_1 .b18 .b32 iframe{width:230px;height:170px;}
.template_block_1 .b18 .b19{width:100%;justify-content:space-between;border-bottom: 1px solid #D9E0E6;padding: 15px 20px 10px;}
.template_block_1 .b18 .b19 span{font:18px Roboto-Regular;color: #3E454C;font-weight: 600;}
.template_block_1 .b18 .b19 a{font:12px Roboto-Regular;color: #446B9B;width:100%;justify-content:space-between;align-items:center;}
.template_block_1 .b18 .b32{justify-content:flex-start;margin-top:20px;width:230px;height:198px;object-fit:cover;position:relative;overflow:hidden;}
.template_block_1 .b18 .b32 .b33{transition-duration:1s;flex-flow:row nowrap;justify-content:flex-start;}
.template_block_1 .b18 .b32 .b33 a{flex-flow:column nowrap;font:14px Roboto-Regular;}
.template_block_1 .b18 .b32 .b33 a span{margin-bottom:10px;max-height:17px;overflow:hidden;}
.template_block_1 .b18 .b20{border-radius: 3px;margin:20px 0px 10px 0px;height:44px;background: transparent;width:230px;justify-content:space-between;}
.template_block_1 .b18 .b20 img:nth-of-type(1){margin-left:10px;opacity:0.5;cursor:pointer;height:15px;}
.template_block_1 .b18 .b20 img:nth-of-type(1):hover{opacity:1;}
.template_block_1 .b18 .b20 img:nth-of-type(2){margin-right:10px;opacity:0.5;cursor:pointer;height:15px;}
.template_block_1 .b18 .b20 img:nth-of-type(2):hover{opacity:1;}
.template_block_1 .b21{width:100%;margin-top:10px;flex-flow:column nowrap;border: 1px solid #D9E0E6;background:white;}
.template_block_1 .b21 .a0{flex-flow:column nowrap;align-items:flex-start;}
.template_block_1 .b21 .a0 img{width:230px;height:153px;object-fit:cover;}
.template_block_1 .b21 .a0 h3{overflow:hidden;width:230px;margin-top:10px;font:16px Roboto-Regular;line-height: 1.3;color: #222;}
.template_block_1 .b21 .a0 h3:hover{color:#ff9933;}
.template_block_1 .b21 .a0 span:nth-of-type(1){margin-top:8px;font:12px Roboto-Regular;color: #A1A9AF;line-height: 1.7;}
.template_block_1 .b21 .a0 span:nth-of-type(2){max-height:238px;overflow:hidden;margin-top:8px;font:14px Roboto-Regular;color: #4C5155;line-height: 1.7;width:230px;}
.template_block_1 .a1{align-items:center;box-sizing:border-box;width:100%;justify-content:space-between;border-top:1px solid #D9E0E6;margin-top:10px;padding:20px;}
.template_block_1 .a1 img{width:95px;height:75px;object-fit:cover;}
.template_block_1 .a1 .b22{flex-flow:column nowrap;width:110px;align-items:flex-start;}
.template_block_1 .a1 .b22 h3{font:12px Roboto-Regular;line-height: 1.7;color: #222;max-height: 42px;overflow:hidden;}
.template_block_1 .a1 .b22 h3:hover{color:#ff9933;}
.template_block_1 .a1 .b22 span{font:12px Roboto-Regular;color: #A1A9AF;line-height: 1.7;}
.template_block_1 .b29{flex-flow:column nowrap;padding:0px 0px 20px 0px;margin-top:10px;border: 1px solid #D9E0E6;background: white;width:100%;}
.template_block_1 .b29 button {cursor: pointer; margin: 10px 0;}
.template_block_1 .b29 .current-year-list-archive a, .template_block_1 .b29 .without-current-year-list-archive a {color: #446B9B;font:14px Roboto-Regular;line-height: 1.7;padding: 0 25px;}
.template_block_1 .b29 .current-year-list-archive, .template_block_1 .b29 .without-current-year-list-archive {padding: 0 15px;}
.template_block_1 .b29 .without-current-year-list-archive {height: auto; max-height: 0; transition: all 0.5s ease-in-out; overflow: hidden;}
.full-archive-list {max-height: 1000vh !important;}
.template_block_1 .b13{cursor:pointer;width: 11px;height: 11px;background: #173349;border-radius:50%;margin: 0 6px;}
.template_block_1 .a2{border: 1px solid #D9E0E6;margin-top:10px;width:100%;height:262px;}
.template_block_1 .a2 img{width:100%;object-fit:cover;height:100%;}
.template_block_1 .a3{border: 1px solid #D9E0E6;margin-top:10px;width:100%;height:262px;}
.template_block_1 .a3 img{width:100%;object-fit:cover;height:100%;}
.template_block_1 .a4{border: 1px solid #D9E0E6;margin-top:10px;width:100%;height:262px;}
.template_block_1 .a4 img{width:100%;object-fit:cover;height:100%;}
.template_block_1 .b24 .s0{margin-bottom:10px !important;}


@media screen and (min-width: 1050px) and (max-width: 1250px){
	.template_block_0 section .b0 .b2 nav a{font: 12px Roboto-Regular;}
	.template_block_0 section .b0 .b2 form input{width:150px;}
	.template_block_0 section .b0 .b1 .a0 span:nth-of-type(1){width:200px;}

	.template_block_1{width:230px;}
	.template_block_1 .b15{padding:10px;}
	.template_block_1 .b15 a .b16 .b17{}
	.template_block_1 .b15 a .b16 .b17 h3{font: 12px/1.7 Roboto-Regular;max-height: 40.6px;}
	.template_block_1 .b18 .b32 iframe{width:210px;}
	.template_block_1 .b18 .b32{width:210px;}
	.template_block_1 .b18 .b20{width:210px;margin: 20px 0px 20px 0px;height:40px;}
	.template_block_1 .b21 .a0 img{width:210px;}
	.template_block_1 .b21 .a0 h3{width:210px;}
	.template_block_1 .b21 .a0 span:nth-of-type(2){width:210px;}
	.template_block_1 .b21 .a0 h3{font: 15px Roboto-Regular;}
	.template_block_1 .a1{padding:20px 10px;}
	.template_block_1 .a1 img{width:85px;}
	.template_block_1 .a2{height:230px;}
	.template_block_1 .a3{height:230px;}
	.template_block_1 .a4{height:230px;}


}

@media screen and (min-width: 650px) and (max-width: 1050px){

	.template_block_0 section .b0 .b2 .i0{margin-right:10px;display:inline-flex;}
	.template_block_0 section .b0 .b2 nav{background:#ff9933;}
	.template_block_0 section .b0 .b2 nav a{text-align:left;width:100%;justify-content:flex-start;box-sizing:border-box;padding:13px 0px 13px 20px;}
	.template_block_0 section .b0 .b2 nav .b3{width:170px;}
	.template_block_0 section .b0 .b2 nav .b3 .b4{right:0px;left:auto;}
	.template_block_0 section .b0 .b1 .a1{width: 545px;height: 66px;}
	.template_block_0 section .b0 .b1 .a0 span:nth-of-type(1){width: 175px;font: 10px Roboto-Medium;}
	.template_block_0 section .b0 .b1 .a0 img{width:80px;}
	.template_block_0 section .b0 .b2 nav .s0::after {content: '';}
	.template_block_0 section .b0 .b2 nav .b3 .b4{position:static;top:0px;}
	.template_block_0 section .b0 .b2 nav .b3{width:200px;}

	.template_block_1{width:100%;flex-flow:row wrap;justify-content:flex-start;}
	.template_block_1 .b15{align-items:flex-start;}
	.template_block_1 .b15 a .b16 .b17{width:465px;}
	.template_block_1 .b15 a .b16 img{width: 126px;height: 60px;}
	.template_block_1 .b24{width:100%;}
	.template_block_1 .b18 .b32 iframe{width:665px;height:200px;}
	.template_block_1 .b18 .b32{width:665px;height:200px;}
	.template_block_1 .b18 .b20{width:665px;}
	.template_block_1 .b21 .a0 img{width:300px;}
	.template_block_1 .b21{align-items:flex-start;}
	.template_block_1 .b21 .a0{margin-left:20px;}
	.template_block_1 .b21 .a0 span:nth-of-type(2){width:650px;}
	.template_block_1 .a1 .b22{width:315px;margin-left:20px;}
	.template_block_1 .a1 .b22 h3{max-height:50px;overflow:hidden;font: 14px/1.7 Roboto-Regular;}
	.template_block_1 .a1{justify-content:flex-start;}
	.template_block_1 .a3{width:262px !important;height:262px;margin-left:auto;margin-right:auto;}
	.template_block_1 .a4{width:262px !important;margin-left:auto;margin-right:auto;}
	.template_block_1 .a2{width:262px;margin-left:auto;margin-right:auto;}

}

@media screen and (max-width: 650px){
	header{height:auto;}
	header section{justify-content:center;}
	header section .b1{margin:0px 0px 5px 0px;}

	.template_block_0 section .b0 .b2 .i0{margin-right:10px;display:inline-flex;}
	.template_block_0 section .b0 .b1 .a1{height: 37px;display:inline-flex;width:300px;}
	.template_block_0 section .b0 .b2 nav{background:#ff9933;}
	.template_block_0 section .b0 .b2 nav a{text-align:left;width:100%;justify-content:flex-start;box-sizing:border-box;padding:13px 0px 13px 20px;}
	.template_block_0 section .b0 .b2 nav .b3{width:200px;}
	.template_block_0 section .b0 .b2 nav .b3 .b4{right:0px;left:auto;position:static;top:0px;}
	.template_block_0 section .b0 .b2 nav .s0::after {content: '';}
	.template_block_0 section .b0 .b2 nav .b3 .b4{}


	.template_block_1{width:100%;}
	.template_block_1 .b15 a .b16{width:100%;}
	.template_block_1 .b15 a .b16 .b17{width:100%;}
	.template_block_1 .b24 a{width:auto !important;}
	.template_block_1 .b18 .b32{width: 260px;}
	.template_block_1 .b18 .b20{width:260px;}
	.template_block_1 .b18 .b19 a{width:100% !important;}
	.template_block_1 .b21 .a0{padding:0px 15px;box-sizing:border-box;}
	.template_block_1 .b21 .a0 img{width:100%;}
	.template_block_1 .b21 .a0 span:nth-of-type(2){width:100%;}
	.template_block_1 .a1{justify-content:space-between !important;}
	.template_block_1 .a1 .b22{width: 150px;}
	.template_block_1 .b18 .b32 iframe{width: 260px;}
	.template_block_1 .a2{width:262px !important;margin-left:auto;margin-right:auto;}
	.template_block_1 .a3{width:262px !important;margin-left:auto;margin-right:auto;}
	.template_block_1 .a4{width:262px !important;margin-left:auto;margin-right:auto;}

	footer section .b1{display:none;}
	footer section .b0 a{font: 10px Roboto-Regular;}
}